import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEgaugeConfig } from './egauge.types.js';
import { egaugeProfile } from './egauge.types.js';

export class EgaugeConfigFlow extends SimpleLocalConfigFlow<IEgaugeConfig> {
  constructor() {
    super(egaugeProfile);
  }
}
